
Katello - Bug #4504

hammer-cli-katello needs own exception handler

02/28/2014 12:38 PM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Hammer CLI - Bug #4383: Need to provide users with more details on... Closed 02/18/2014

Associated revisions

Revision 7a7bf225 - 02/28/2014 12:40 PM - Tomas Strachota 

Fixes #4504 - custom exception handler for katello

History

#1 - 02/28/2014 12:38 PM - Tomáš Strachota

- Related to Bug #4383: Need to provide users with more details on failures or errors that occur when executing a command. added

#2 - 03/21/2014 08:05 PM - Mike McCune

- Triaged set to Yes

#3 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#4 - 03/21/2014 09:05 PM - Mike McCune

- Triaged set to Yes

#5 - 03/31/2014 03:00 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:7a7bf22515dc4847432d76b55ca2032aee3d1878.

#6 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
